Subject: Re: xterm_color with no colors

From: Ian Jackson <[email-masked]>
Date: Mon, 1 Jul 96 02:55 BST

Mark Eichin writes ("Re: xterm_color with no colors"):
> > Why does the colour xterm package not set TERM correctly by default ?
> because I didn't know that xterm-color *existed* as a terminfo
> entry. The entry is *not* part of the xterm-color package; I have no
> idea where it comes from.
> 
> I'll put out a -5 with the utmp patch and the default term setting
> fixed sometime soon.

The xterm-color entry appears to be in ncurses-base, according to my
dpkg.  You might like to ask the ncurses maintainer when this
happened, and add a version-specific dependency.

Ian.